@charset "UTF-8";

/* Responsive Start */
@media only screen and (max-width: 960px) {

  /* ==========================================================================
   Base
   ========================================================================== */
  body {
    font-size: 1.5rem;
    letter-spacing: 0.03em;
}
  p, li, dt, dd, th, td {
    font-size: 15px;
    font-size: 1.5rem;
    line-height: 1.65;
    letter-spacing: 0.05em; }
  /* ==========================================================================
   Layout
   ========================================================================== */
  /* wrap
   ==================================== */
  .wrap {
    padding-top: 50px;
    overflow:hidden;
  }

  /* contents
   ==================================== */
  .contents {
    background-color: #FFF;
    margin: 0 0 0;
    padding: 30px 0 0;
  }
    
  /* header
   ==================================== */
  .header {
    background-color: #FFF;
    height: 50px;
    margin-bottom: 0;
    padding: 0;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 100;
    width: 100%; }
    .header .inr {
      display: block;
      padding: 0 15px 0 10px; }
      .header .inr .logo {
        padding: 7px 0; }
        .header .inr .logo a {
          display: inline-block;
          font-size: 15px;
          text-decoration: none;
          -webkit-transition: 0.2s;
          -o-transition: 0.2s;
          transition: 0.2s; }
          .header .inr .logo a img {
            margin-right: 5px; }
            .header .inr .logo a img.logo1 {
              height: auto;
              width: 46px; }
            .header .inr .logo a img.logo2 {
              height: auto;
              margin: 2px 0 0 5px;
              width: 115px; }
      .header .inr .hdR {
        display: none; }
  /* spmenu
   ==================================== */
  .my-button {
    display: block;
    height: 50px;
    width: 50px; }
    .my-button a {
      height: 50px;
      width: 50px; }
  .menu-trigger {
    top: 12px;
    width: 20px;
    height: 16px; }
    .menu-trigger span {
      left: 14px;
      height: 2px; }
  .menu-trigger span:nth-of-type(1) {
    top: 1px; }
  .menu-trigger span:nth-of-type(2) {
    top: 7px; }
  .menu-trigger span:nth-of-type(3) {
    bottom: 1px; }
  html.mm-opened .menu-trigger span:nth-of-type(1) {
    -webkit-transform: translateY(6px) rotate(-45deg);
    -ms-transform: translateY(6px) rotate(-45deg);
    transform: translateY(6px) rotate(-45deg); }
  html.mm-opened .menu-trigger span:nth-of-type(2) {
    opacity: 0; }
  html.mm-opened .menu-trigger span:nth-of-type(3) {
    -webkit-transform: translateY(-6px) rotate(45deg);
    -ms-transform: translateY(-6px) rotate(45deg);
    transform: translateY(-6px) rotate(45deg); }
  .my-button a em {
    font-size: 8px;
    font-size: 0.8rem;
    padding-top: 3px; }
  .my-button .menuName {
    color: #000;
    display: inline-block;
    font-size: 8px;
    margin-top: 3px;
    text-align: center;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    position: absolute;
    bottom: 9px;
    left: 11px; }
  /* gnav
   ==================================== */
  .gNav {
    display: none; }
  
/* footer
   ==================================== */
.footer {
  background-color: #FFF;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.footer .ftT {
  padding: 0;
}
.footer .ftT .siteList > ul {
  display: block;
}
.footer .ftT .siteList > ul > li {
  padding-right: 0;
}
.footer .ftT .siteList > ul > li a {
  color: #FFF;
  text-decoration: none;
}
.footer .ftT .siteList > ul > li h2 {
  font-size: 13px;
  font-size: 1.3rem;
  margin-bottom: 0;
  background-color:#6e6e6e;
  line-height: 1.3;
  padding:0;
  width:100%;
  float:none;
}
footer .ftT .siteList > ul > li h2 a {
  border-bottom: 1px solid #444;
  display: block;
  padding: 10px 15px;
  text-decoration: none;
}
.footer .ftT .siteList > ul > li h2 a:after {
  content: "\f107";
  color: #FFF;
  display: inline-block;
  font-family: "Font Awesome 5 Free";
  font-size: 11px;
  font-weight: bold;
  margin-left: 4px;
  vertical-align: middle;
  float: right;
  -webkit-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
}
 .footer .ftT .siteList > ul > li h2.single a:after {
  content: "\f105";
}
.footer .ftT .siteList > ul > li > ul {
  width:100%;
  float:none;
  background-color: #3F3F3F;
  margin-bottom: 0;
  padding: 15px;
  display: none;
}
.footer .ftT .siteList > ul > li > ul > li {
  font-size: 12px;
  font-size: 1.2rem;
  margin-bottom: 7px;
  margin-left:2px;
  float:none;
  display:block;
}
.footer .ftT .siteList > ul > li > ul > li a {
  padding: 4px 4px 4px 1em;
}
.footer .ftT .siteList > ul > li > ul > li a:before {
  font-size: 10px;
  top: 5px;
}

.footer .ftT .siteList ul li.open h2 :after {
        -moz-transform: rotate(180deg);
        -webkit-transform: rotate(180deg);
        -o-transform: rotate(180deg);
        -ms-transform: rotate(180deg); }
      .footer .ftT .businessRange {
        display: block;
        border-top: none;
        margin: 0 auto 0;
        padding: 0; }
        .footer .ftT .businessRange h2 {
          font-size: 13px;
          font-size: 1.3rem;
          line-height: 1.4;
          margin-bottom: 0;
          border-bottom: 1px solid #444;
          padding: 13px 15px 10px; }
          .footer .ftT .businessRange h2:after {
            content: "\f107";
            color: #FFF;
            display: inline-block;
            font-family: "Font Awesome 5 Free";
            font-size: 11px;
            font-weight: bold;
            margin-left: 4px;
            vertical-align: middle;
            float: right;
            -webkit-transition: 0.4s;
            -o-transition: 0.4s;
            transition: 0.4s; }
        .footer .ftT .businessRange ul {
          background-color: #3F3F3F;
          display: inline-block;
          word-break: break-all;
          margin-top: 5px; }
          .footer .ftT .businessRange ul li {
            display: inline-block;
            font-size: 10px;
            font-size: 1rem;
            font-weight: 600;
            line-height: 1.2;
            white-space: normal; }
            .footer .ftT .businessRange ul li a {
              margin: 0 5px 0 0;
              word-break: break-all; }
        .footer .ftT .businessRange > ul {
          margin: 0;
          padding: 20px 0 20px 15px;
          width: 100%;
          display: none; }
          .footer .ftT .businessRange > ul > li {
            display: block !important;
            font-size: 12px;
            font-size: 1.2rem;
            margin-bottom: 15px; }
        .footer .ftT .businessRange.open h2:after {
          -moz-transform: rotate(180deg);
          -webkit-transform: rotate(180deg);
          -o-transform: rotate(180deg);
          -ms-transform: rotate(180deg); }
    .footer .ftM {
      padding: 20px 15px 10px; }
      .footer .ftM ul li {
        border-right: none;
        display: inline-block;
        font-size: 11px;
        font-size: 1.1rem;
        line-height: 2; }
        .footer .ftM ul li a {
          border-right: 1px solid #666;
          line-height: 1;
          padding: 0 7px 0 5px; }
          .footer .ftM ul li a:hover {
            color: #FE0045; }
        .footer .ftM ul li:first-child a {
          padding-left: 5px; }
    .footer .ftB {
      padding: 10px 15px 25px; }
      .footer .ftB ul {
        padding: 0;
        margin: 0 auto;
        max-width: 970px; }
        .footer .ftB ul li {
          border: none;
          display: inline-block;
          font-size: 11px;
          font-size: 1.1rem;
          font-weight: 300;
          line-height: 2; }
          .footer .ftB ul li a {
            border-right: 1px solid #666;
            display: inline-block;
            line-height: 1;
            padding: 0 7px 0 5px; }
          .footer .ftB ul li:first-child a {
            padding-left: 5px; }
      .footer .ftB small {
        font-size: 7px;
        font-size: 0.7rem;
        padding-top: 20px;
        text-align: center; }
  
/* mv
   ==================================== */
.mvCategory {
  height: 20vh;
}
.mvCategory .mvCopy {
  font-size: 20px;
  font-size: 2rem;
  height: 20vh;
}
/* pan */
.mvCategory .pan {
  position: absolute;
  top:2px;
  left:10px;
}
.pan ul {
  max-width: 98%;
  margin:10px auto;
}
.pan ul li::after{
  padding:0 4px;
}
body.navFixed .mvCategory {
  margin-top: 0;
} 
  

  /* myNavBtn
   ==================================== */
  .myNavBtn {
    padding: 10px 0 10px; }
    .myNavBtn a img {
      width: 80%; }
  .editor .subNav {
    border: 1px solid #EEE;
    margin: 0 0 25px;
    padding: 15px 15px; }
    .editor .subNav:before {
      display: none !important; }
  .editor_case img {
    height: auto;
    width: 100%; } }

/* Responsive End */